/*--

--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.call_back{
	-webkit-transform: rotate(-90deg);  /*Поворот блока с текстом кнопки  на 30 градусов*/
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
	position:fixed;
	z-index:999;
	right: 0px; 
	top: 35%; 
	margin-right:-50px; 
}

/*Стили для ссылки*/
.call_back a{
color: #fff !important;
display: block;
background: #BAB0A9;
font-size: 18px;
text-align: center;
padding: 6px 13px;

border-radius: 5px;
border: 1px solid #fff;
}
.call_back a:hover{
    color:#615265 !important;
}
.login-inner {
    height: 100%;
    padding: 0px 50px;
    text-align: center;
}
.send-btn, .send-btn2, .send-btn.anim, .send-btn.anim:hover, .send-btn.anim:focus {
    width: 123px;
    height: 37px;
    border: none;
    margin: 0 auto;
    background: #3a2f2c;
    margin-top: 12px;
    color: #fff;
}
.send-btn:hover, .send-btn:focus, .send-btn2:focus, .send-btn2:hover{
    color: #39AADE;
}
#login-to-reg:hover{
color:#39AADE;
}
.error{
color: red;
font-size: 12px;
}
.info-popup{
    width: 348px;
  height:250px;
  background:#fff;
}
#boxes .window {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    z-index: 9999;
}
.site_table {
    border: 1px solid #DEDEDE;
    border-collapse: collapse;
    color: #666;
    font-size: 12px;
    font-family: Tahoma;
}
.site_table th {
    background: #3A587D;
    border: 1px solid #DEDEDE;
    color: #FFF;
}
.site_table td {
    border: 1px solid #DEDEDE;
}
.site_table td {
    padding-left: 3px;
}
